set(my_headers

	${CMAKE_CURRENT_SOURCE_DIR}/include/const.h
	${CMAKE_CURRENT_SOURCE_DIR}/include/eval.h
	${CMAKE_CURRENT_SOURCE_DIR}/include/macros.h
	${CMAKE_CURRENT_SOURCE_DIR}/include/params.h
	${CMAKE_CURRENT_SOURCE_DIR}/include/protos.h
	${CMAKE_CURRENT_SOURCE_DIR}/include/space.h
	${CMAKE_CURRENT_SOURCE_DIR}/include/types.h
	PARENT_SCOPE
)

set(my_sources
	${CMAKE_CURRENT_SOURCE_DIR}/lib/bucket.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/ddbisect.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/ddcreate.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/gbipart.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/gbisect.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/gelim.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/graph.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/interface.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/minpriority.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/multisector.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/nestdiss.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/sort.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/symbfac.c
	${CMAKE_CURRENT_SOURCE_DIR}/lib/tree.c
   PARENT_SCOPE
)
